Winamp2-js

dev-winamp-javascript

A reimplementation of Winamp 2.9 in HTML5 and Javascript.

Works in modern versions of Firefox, Safari and Chrome. IE is not supported.

© https://github.com/captbaritone/winamp2-js

© Winamp2-js.

Реклама